Subject: Out of office Tuesday, April 4
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 Apr 2000 07:41:00 -0700 (PDT)

Sally will be out of the office Tuesday, April 4th, to interview Enron 
Scholarship candidates from the UT Graduate School of Business.  She will be 
checking phone messages thoughout the day.  If you need immediate assistance, 
however, please call Brent Price at x37647 or Kristen Albrecht at x34763.

Thanks,
Patti
x39106